<!DOCTYPE html>
<html lang="en">

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no" />
  <style>
    .main {
      max-width: 800px;
      margin: 100px auto auto auto;
      text-align: center;
      font-family: Roboto, sans-serif;
    }

    h1 {
      font-weight: 500;
      margin-bottom: 8px;
    }

    p {
      font-size: 15px;
      max-width: 520px;
      margin: auto;
    }

    ul {
      list-style: none;
      margin-top: 32px;
    }

    ul li {
      display: inline-block;
    }

    ul li a {
      font-size: 12px;
      font-weight: 600;
      text-decoration: none;
      color: #2980b9;
    }

    li img {
      max-width: 64px;
      margin: 0 16px;
    }
  </style>
</head>

<body>
  <div class="main">
    <h1>Upgrade browser for full FlavorWiki experience</h1>
    <p>It looks like you may be using a web browser version that we don't support.
      Make sure you're using the most recent version of your browser, or try using one of these supported browsers,
      to get the full FlavorWiki experience.</p>
    <ul>
      <li>
        <a href="https://www.google.com/chrome/">
          <img src="/static/supported-browsers/chrome_128x128.png" />
          <div>Chrome</div>
        </a>
      </li>
      <li>
        <a href="https://www.mozilla.org/en-US/firefox/new/">
          <img src="/static/supported-browsers/firefox_128x128.png" />
          <div>Firefox</div>
        </a>
      </li>
      <li>
        <a href="https://www.microsoft.com/en-us/edge">
          <img src="/static/supported-browsers/edge_128x128.png" />
          <div>Edge</div>
        </a>
      </li>
    </ul>
  </div>
</body>

</html>